{
  "pages": [
    "pages/index/index",
    "pages/info/info",
    "pages/info/articleList",
    "pages/info/xttz",
    "pages/info/detail",
    "pages/info/myarticle",
    "pages/index/detail",
    "pages/index/coupon",
    "pages/zc/plshare",
    "pages/zc/wzshare",
    "pages/zc/zc",
    "pages/zc/plDetail",
    "pages/zc/wzDetail",
    "pages/public/wxLogin",
    "pages/product/reply",
    "pages/product/product",
    "pages/product/list",
    "pages/product/search",
    "pages/product/classify",
    "pages/set/address",
    "pages/set/addressManage",
    "pages/set/cropper",
    "pages/set/userinfo",
    "pages/cart/cart",
    "pages/user/vip",
    "pages/user/user",
    "pages/user/new",
    "pages/upload/commodity",
    "pages/upload/uploadP",
    "pages/user/myLq",
    "pages/user/myTeam",
    "pages/user/speardorder",
    "pages/user/living",
    "pages/user/creation",
    "pages/user/coupon",
    "pages/user/evaluate",
    "pages/order/order",
    "pages/order/expressInfo",
    "pages/order/orderDetail",
    "pages/order/evaluate",
    "pages/order/orderRefund",
    "pages/order/createOrder",
    "pages/money/pay",
    "pages/money/paySuccess",
    "pages/category/category",
    "pages/redirect/redirect",
    "pages/user/shareQrCode"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#f8f8f8"
  },
  "tabBar": {
    "color": "#C0C4CC",
    "selectedColor": "#000000",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabBar/tab-home.png",
        "selectedIconPath": "static/tabBar/tab-home-current.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/info/info",
        "iconPath": "static/tabBar/tab-info.png",
        "selectedIconPath": "static/tabBar/tab-info-current.png",
        "text": "消息"
      },
      {
        "pagePath": "pages/zc/zc",
        "iconPath": "static/tabBar/tab-cate.png",
        "selectedIconPath": "static/tabBar/tab-cate-current.png",
        "text": "种草专区"
      },
      {
        "pagePath": "pages/cart/cart",
        "iconPath": "static/tabBar/tab-cart.png",
        "selectedIconPath": "static/tabBar/tab-cart-current.png",
        "text": "购物车"
      },
      {
        "pagePath": "pages/user/user",
        "iconPath": "static/tabBar/tab-my.png",
        "selectedIconPath": "static/tabBar/tab-my-current.png",
        "text": "我的"
      }
    ]
  },
  "plugins": {
    "live-player-plugin": {
      "version": "1.3.5",
      "provider": "wx2b03c6e691cd7370"
    }
  },
  "usingComponents": {}
}